*{
    margin: 0;
    font-family: arial;
    border: border-box;
}
.navbar{
    height: 60px;
    background-color: #0f1111 ;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
} 
.nav-logo{
    height: 50px;
    width: 100px;
}
.logo{
    background-image: url("imgs/logo.jpeg");
    background-size: cover;
    height: 50px;
    width: 100%;
}
.border{
    border: 1px solid transparent;
}
.border:hover{
    border: 2px solid white;
}
/* box 2 */ 
.add-first{
    color: #cccccc;
    font-size: 0.85rem;
    margin-left: 15px;
}
.add-second{
    font-size: 1rem;
    margin-left: 3px;
}
.add-icon{
    display: flex;
    align-items: center;
}
/* box 3 */
.nav-search{
    display: flex;
    justify-content: space-evenly;
    background-color: rgba(236, 208, 3, 0.736);
    width: 620px;
    height: 40px;
    border-radius: 4px;
}
.search-select{
    background-color: #f3f3f3;
    width: 50px;
    text-align: center;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border: none;
}
.search-input {
    width: 100%;
     font-size: 1rem;
     border: none;

}
.search-icon{
    width: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size:1.2rem ;
    background-color: #febd68;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    color: #0f1111 ;
}
.nav-search:hover{
    border: 2px solid orange;
}
/* box 4 */
span{
    font-size: 0.7rem;
}
.nav-second{
    font-size: 0.85rem;
    font-weight: 700;
}
/* box 6 */
.nav-cart i{
 font-size: 35px;
}
.nav-cart{
    font-size: 0.85rem;
    font-weight: 700;
}
/* panel */
.panel{
    height: 40px;
    background-color: #222f3d;
    display: flex;
    color: #cccccc;
    align-items: center;
    justify-content: space-evenly;
}
.panel-ops p{
    display: inline;
    margin-left: 15px;

}
.panel-ops{
    width: 70%;
    font-size: 0.85rem;
}
.panel-deals{
    font-size: 0.9rem;
    font-weight: 700;
}
/* hero-section */
.hero-section{
    background-image: url("imgs/hero2.gif");
    height: 300px;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.hero-msg{
    /* background-color: white; */
    color:black;
    /* height: 40px;
    display: flex;
    align-items:center;
    justify-content: end; */
    font-size: 0.85rem;
    width:96%;
    margin-bottom: 20px;
}
.hero-msg a{
    color: rgb(5, 7, 7) ;
    text-decoration: none ;
    display: flex;
    justify-content: flex-end;
}
/* shop section */
.shop-section{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    background-color: #e2e7e6;
}
    .box{
    /* border: 2px solid black; */
    height:400px ;
    width:23%;
    background-color: white;
    padding: 20px 0px 15px;
    margin-bottom: 1rem;
    margin-top: 0.5rem;

}
.box-img{
    height: 300px;
    background-size: cover;
    background-position: center;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.box-content{
    margin-left: 1rem;
    margin-right: 1rem;
}
.box-content p{
    color: #007185;
}.box-content a{
    text-decoration: none;
}
/* footer */
.footer{
    margin-top: 15px;
}
.foot-panel{

    background-color: #37475a;
    color: white;
     height: 50px;
     display: flex;
     justify-content: center;
     align-items: center;
     font-size: 0.85rem;
}
.foot-panel1{
    background-color: #222f3d;
    color: white;
    height: 500px;
    display: flex;
    justify-content: space-evenly;
}
ul{
    margin-top: 20px;
}
ul a{
    display: block;
    font-size: 0.85rem;
    margin-top :10px;
    color: #dddddd ;
    text-decoration: none;
}
.foot-panel2{
    background-color: #0f1419;
    color: white;
    border-top: 0.5px solid white;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.logo{
    background-image: url("imgs/logo.jpeg");
    background-size: cover;
    height: 50px;
    width: 100px;
}
.foot-panel3{
    background-color: #0f1111;
    color: white;
    height: 100px;
    text-align: center;
    font-size: 0.7rem;
    /* display: flex;
    justify-content: center;
    align-items: center;*/
}
.pages{
    text-align: center;
    font-size: 0.7rem;
    padding-top: 25px;
}
a{
  color: white;
  text-decoration: none;
}
.copyright{
   
    padding-top: 5px;
}
.navlanguage{
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid transparent;
}
.language-us{
    height: 20px;
}
h5{
    display: block;
    font-size: 0.83em;
    margin-block-start: 1.67em;
    margin-block-end: 1.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    unicode-bidi: isolate;
}